» Ubuntu » Paketit

Error

two or more packages specified (pfstools-dbg hardy)